Supported Browsers

Windows

You need one of these browsers running on Windows 7, Windows 8, Windows 8.1, or Windows 10:

  • Internet Explorer 11
  • Microsoft Edge
  • Google Chrome
  • Mozilla Firefox

Mac

You need one of these browsers running on OS X 10.9 Mavericks, OS X 10.10 Yosemite, OS X 10.11 El Capitan, or macOS 10.12 Sierra:

  • Safari
  • Google Chrome
  • Mozilla Firefox

iOS

  • Safari 9 or higher

Android

  • Google Chrome
  • Chrome for Android
  • Firefox for Android

Linux

If you’re using a Raspberry Pi, please see the documentation here.

You need to be running a Linux distribution recent enough to run the most recent version of one of the following:

  • Google Chrome, or Chromium (default in pixel)
  • Mozilla Firefox, Iceweasel, or Seamonkey

Chrome OS

  • Version 58 or higher

How to check your OS or browser

Windows

  • Click on the Start menu
  • Type ‘System’
  • Click on the app called ‘System’
  • The version of Windows you are using will be displayed:

Mac

  • Click on the Apple icon in the top left
  • Click on ‘About this Mac’
  • This window will be displayed:

Internet Explorer

  • Click on the Settings icon in the top right
  • Click ‘About Internet Explorer’
  • This window will be displayed:

Microsoft Edge

Microsoft Edge automatically updates, so you should always be using the latest version

  • Click on the menu icon in the top right (three dots)
  • Scroll to the bottom
  • Information similar to the following will be displayed:

Google Chrome

Google Chrome automatically updates, so you should always be using the latest version

  • Click on the menu icon in the top right (three dots)
  • Click Help, and About Google Chrome
  • Information similar to the following will be displayed:

Firefox

Firefox automatically updates, so you should always be using the latest version

  • Click on the menu icon in the top right (three horizontal lines)
  • Click the question mark icon (help button)
  • Click ‘About Firefox’

Safari

Safari updates when your operating system updates, so if you are using the latest version of OS X then you’ll be using the latest version of Safari.

  • Click on the Safari menu in the top left
  • Click ‘About Safari’

IT administrators should check which browser versions are supported here.